.top_bar{
	background-color: #412f91 ;
}
.top_bar .left p{
	font-size: 13px;
	vertical-align: middle;
	color: white;
	line-height: 3.5rem;
	font-weight: 500;
}
.top_bar .right ul{
	display: flex;
	list-style-type: none;
	float: right;
}
.top_bar .right ul li{
	vertical-align: middle;
	margin: 0 10px;
	line-height: 3.5rem;
}
.top_bar .right ul li a{
	text-transform: capitalize;
	color: white;
	font-weight: 500px;
	font-size: 13px;
	text-decoration: none;
}
.top_bar .right ul li a:hover{
    color: #0066cc;
    transition: 0.2s;
}
.top_intro {
    background-color: #f7f7f7;
    vertical-align: middle;
}
.logo{
padding:15px;
}
.top_box{
	display: flex;
}
.top_box span{
	float: left;
	font-size: 40px;
}
.top_box .detail {
    float: left;
    padding-top: 54px;
    /* line-height: 140px; */
    /* margin: 15px 0 0px 16px; */
    padding-left: 10px;
}
.top_box .detail h4{
	color: #999999;
	font-size: 13px;
	text-transform: uppercase;
}
.top_box .detail h5{
	color: black;
	font-size: 12px;
	font-weight: 600;
	margin-top: 5px;
}
.big_slider{
	width: 100%;
	z-index:-1;
}
.big_slider img{
	width: 100%;
}
/*--------------------------------------
            about_us
----------------------------------------*/
.about_us {
    width: 100%;
    padding: 30px 0;
    background-repeat: no-repeat;
    background: #ecebeb;
}
.about_us .about_us_inner{
    
    background-size: 100%;
    padding: 30px 30px;
    
    text-align: center;
}
.about_us .about_us_inner h1{
    font: 800 25px 'Raleway', sans-serif;
    text-transform: uppercase;
    color: #412f91;
    text-align: center;
}
.about_us .about_us_inner h1 span{
    color: black;
}
.about_us .about_us_inner p {
    font: 500 16px 'Raleway', sans-serif;
    letter-spacing: 1px;
    color: #000;
    margin: 25px 0;
    line-height: 26px;
    text-align: center;
}
.about_us .about_us_inner a{
    text-align: center;
    background-color: #412f91;
    padding: 15px 30px;
    font: 500 19px 'Raleway', sans-serif;
    color: white;
    text-decoration: none;
}
.about_us .about_us_inner a:hover{
    color: white;
}
/*--------------------------------------
            our_products
----------------------------------------*/

.our_products{
    width: 100%;
    background-color: #f4f7f9;
    padding-bottom: 30px;
    
}
.our_products_slider{
}
.our_products h1{
    text-align: center;
    font: 700 25px 'Raleway', sans-serif;
    padding: 50px 0 30px 0;
    text-transform: uppercase;
    color: #412f91;
}
.our_products h1 span{
    color: black;
}
.our_products .box{
    cursor: pointer;
    padding: 10px;
    border: solid 1px #dfdfdf;
    min-height: 385px;
}
.p_img2 img{
    width: 100%;
}
.pdpd img{
    width: 100%;
}
.baskets{
    background-color: #0192d5;
    border:none;
    padding: 8px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
}
.our_products .box .images img{
    width: 100%;
}
.our_products .box:hover{
    border: solid 1px #412f91;
}
.our_products .box:hover .detail a{
    background-color: #412f91;
}
.our_products .box .detail{
    width: 100%;
    padding: 20px 10px 10px 0;
    text-align: center;
}
.our_products .box .detail h5{
    text-align: center;
}
.our_products .box .detail h4{
    text-align: center;
}
.our_products .box .detail p{
    text-align: center;
    font-size: 14px;
    height: 45px;
}
.our_products .box .detail a{
    margin: 5px 0 5px 0;
    padding: 10px 20px;
    border: none;
    background-color: #424141;
    transition: 1.5s;
    cursor: pointer;
    color: white;
    text-decoration: none;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*--------------------------------------
            our_brand_slider
----------------------------------------*/
.our_brand{
    width: 100%;
    background-color: #f4f7f9;
    padding: 0px 0 20px 0;
}
.our_brand h1{
    text-align: center;
    font: 700 25px 'Raleway', sans-serif;
    padding: 20px 0;
    text-transform: uppercase;
    color: #412f91;
}
.our_brand h1 span{
    color: black;
}
.our_brand_slider{
    width: 100%;
}
.our_brand_slider .box{
    width: 100%;
}
.our_brand_slider .box img{
    width: 100%;
    border: solid 2px #dfdfdf;
}
.searchbutton{
}
.searchbutton .nav>li>a:focus, .nav>li>a:hover {
    color: #fff;
}


.shipping {
    text-align: center;
    margin: 25px 0;
    float: left;
    width: 100%;
}
.shipping p{
	font-size:16px;
	padding:0 0 15px 0;
	}

